 body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	}
 body, td, p, h6  {font-family: arial, sans-serif; font-size: 11px; 	

 } 

.footercopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ADA291;
	letter-spacing: 3px;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	letter-spacing: 3px;
}
.mainmenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #F05996;
	letter-spacing: 1px;
}
.menutable {
	padding-bottom: 8px;
	padding-left: 31px;
}
.mainmenu a {
	color: #000000;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #F05996;
}
